<component name="libraryTable">
  <library name="externals_simon-1.3.0-jar-with-dependencies">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/externals/externals_simon-1.3.0-jar-with-dependencies.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>